.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aa97b754-736f-62b5-cd81-84ec6dfc4b02 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffca07cc-83d1-2d8e-f35d-5eb01ca503ca {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-045af837-cee4-0203-ca05-bfdf9d705e86 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb671b39-7d8f-e85e-504a-82a074877637 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-563dcf19-6bfd-167c-6109-5a66d331079b {
margin-top: var(--spacer-4,1.5rem) !important;
}
